@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro&display=swap');

.desktop_site{
 	display: none;
 }


@media only screen and (min-width: 768px) {/*desktop*/

 .desktop_site{
 	display: block!important;
 }
}

@media only screen and (min-device-width : 768px)and (max-device-width : 1024px)  {

.mob_nav{
  display: none!important;
}
.space_postwork{
  margin-left: 200px!important;
}

}


.menu {
	background: black;
	display:none;
	width:100%;
	position: fixed;
    z-index: 14;
	color: white;
    height: 74px;

}
.menu a {
  text-decoration:none;
  color: white;
  font-family: sans-serif;
  font-size: 13px!important;
  /*font-weight: bolder;*/
  text-transform: capitalize;

}


.menu-toggle {
	background:none;
  color: #333;
  text-transform: capitalize;
	width:100%;
	text-align:center;
	font-size: 20px;
  position: absolute;
}
.menu-toggle a {
    text-decoration:none;
    position: fixed;
    right: 10px;
    top: 25px;
	color: #333;
    z-index: 15;
}

#nav-icon3{
  width: 36px;
  height: 34px;
  position: relative;
  margin-top: -4px;
  margin-right: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 1000;
}

#nav-icon3 span{
  display: block;
  height: 4px;
  width: 80%;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 2px;
  left: 3px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 11px;
  left: 3px;
}

#nav-icon3 span:nth-child(4) {
  top: 21px;
  left: 3px;
}

#nav-icon3.open span:nth-child(1) {
  top:  10px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  border: 1px solid white;
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
    border: 1px solid white;
}

#nav-icon3.open span:nth-child(4) {
  top: 1px;
  width: 0%;
  left: 50%;
}

.hidden{
  display: none;
  font-weight: 200;
}
.space{
  margin-left:33px;
  font-size: 13px;
}
.underline {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0px;
  display: inline-block;
  /*padding: 1px 0px;*/
  position: relative;
  /*font-weight:bolder;*/
  bottom:2px;
}
.underline:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.underline:hover:after {
  width: 100%;
  left: 0;
}
